@import url('https://fonts.googleapis.com/css2?family=Heebo&family=Poppins:wght@600&display=swap');


body {


  font-family: 'Poppins', sans-serif;
 
  background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
 
    width: auto;
    background-color: rgba(107, 51, 14, 0.774);
   
  }
}

a {
  color:  #cc8f0a;
  transition: 0.5s;
}
a:hover,a:active,a:focus {
  color:  rgba(194, 16, 16, 0.658);
  outline: none;
  text-decoration: none;
}
p {
  padding: 0;
  margin: 0 0 30px 0;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  margin: 0 0  0;
  padding: 0;
}

.back-to-top {
  position: fixed;
  display: none;
  background:  rgba(194, 16, 16, 0.658);
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}
.back-to-top i {
  padding-top: 12px;
  color: #fff;
}
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}
#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid  rgba(194, 16, 16, 0.658);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}
@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}
.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
.button{
  font-family: 'Poppins', sans-serif;
  background-color: rgba(207, 190, 190, 0.562);
  border: transparent;
  border-radius: 20px;
  text-decoration: none;
  color: rgba(17, 15, 15, 0.836);
  padding:  2px 20px 4px 20px;
  font-size: ;
  border:  3px solid;
  border-color: rgba(95, 44, 15, 0.801);  
  font-size: 14px;
  }
  .button:hover{
  color: rgba(14, 12, 12, 0.897) ;
  border-color: rgb(160, 76, 27);
  }

/*
------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}

.section-header h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-header h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 6px;
  background: rgb(0, 0, 0);
  bottom: 0;
  left: calc(50% - 20px);
  margin-bottom: -1px;
}

.section-header p {
  text-align: center;
  padding: 30px;
  color: #ffffff;
  background: linear-gradient(90deg, rgba(45,42,31,0) 0%, rgba(29,24,24,0.6362744927072391) 50%, rgba(255,255,255,0) 100%); 

}

/* Section with background
--------------------------------*/

.section-bg {
  background: #f7f7f7;
}

/* Featured Services Section
--------------------------------*/

/* About Us Section
--------------------------------*/

#about {
  margin: 0px 0 20px 0;

}


#about::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;

  z-index: 9;
}

#about .container {
  position: relative;
  z-index: 10;
}

#about .about-col {
  background: #ffffff69;
  border-radius: 0 0 4px 4px;
  border: 1px solid black;
  margin-bottom: 20px;
  box-shadow: 10px 10px 20px 5px rgba(14, 13, 13, 0.596);

}

#about .about-col .img {
  position: relative;
}

#about .about-col .img img {
  border-radius: 4px 4px 0 0;
}

#about .about-col .icon {
  width: 64px;
  height: 64px;
  padding-top: 8px;
  text-align: center;
  position: absolute;
  background-color: #f3efef;
  border-radius: 50%;
  text-align: center;
  border: 4px solid #e6e1e16e;
  left: calc( 50% - 32px);
  bottom: -30px;
  transition: 0.3s;
}

#about .about-col i {
  font-size: 36px;
  line-height: 1;
  color:  rgba(78, 74, 74, 0.918);
  transition: 0.3s;
}

#about .about-col:hover .icon {
  background-color: #ffffff;
 
}

#about .about-col:hover i {
  color:  rgba(104, 88, 19, 0.986);
}

#about .about-col h2 {
  color: #000;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  padding: 0;
  margin: 40px 0 12px 0;
}

#about .about-col h2 a {
  color: #000;
}

#about .about-col h2 a:hover {
  color: #1d0909e8;
}

#about .about-col p {
  font-size: 14px;
  line-height: 24px;
  color: #333;
  margin-bottom: 0;
  padding: 0 20px 20px 20px;
}

/* Services Section
--------------------------------*/

#services {

  background-size: cover;
  padding: 200px 0 200px 0;
  background-image: url(gambar/display-planet-MSI.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  width: 100%;
  background-position: center;
}

#services .box {
  margin-bottom: 30px;
  background-color: #ffffffbe;
  padding: 20px;
  border-radius: 30px;
  margin: 10px;
  color: rgb(27, 27, 27);
}

#services .icon {
  float: left;
}

#services .icon i {
  color:   rgba(129, 39, 39, 0.658);
  font-size: 36px;
  line-height: 1;
  transition: 0.5s;
}

#services .title {
  margin-left: 60px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#services .title a {
  color: #111;
}

#services .box:hover .title a {
  color:  #000000b7;
}

#services .description {
  font-size: 14px;
  margin-left: 60px;
  line-height: 24px;
  margin-bottom: 0;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: rgb(45,42,31);
  background: linear-gradient(0deg, rgba(45,42,31,1) 6%, rgba(255,255,255,0) 100%); 
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
position: inherit;}

#footer .footer-top {
 background: #ffffff00;
  background-size: cover;
  padding: 60px 0 30px 0;
  
}

#footer .footer-top .footer-info .footer-contact {
  margin-bottom: 30px;
  float: right;
  align-items: right;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid rgba(119, 7, 7, 0.37);
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #eee;

}


#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before,
#footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background:  rgba(119, 7, 7, 0.37);
  width: 60px;
}


#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #333;
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: rgba(0, 0, 0, 0.658);
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
  float: right;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: rgba(0, 0, 0, 0.658);
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background:  rgba(194, 16, 16, 0.658);
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (min-width: 1024px) {
  #header #logo {
    padding-left: 60px;
  }

  #intro p {
    width: 60%;
  }

  #intro .carousel-control-prev,
  #intro .carousel-control-next {
    width: 5%;
  }

  #nav-menu-container {
    padding-right: 60px;
  }
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  #header #logo h1 {
    font-size: 28px;
  }

  #header #logo img {
    max-height: 40px;
  }

  #intro h2 {
    font-size: 28px;
  }

  #nav-menu-container {
   width: 100%;
   font-size: 12px
  }
  #nav-menu-container #obot {
   position: relative;
   bottom: 18px;
  }
  #mobile-nav-toggle {
    display: inline;
  }
}